## modemmanager 1.2.0

=== debian/changelog ===
modemmanager (1.2.0-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version 1.2.0 (Closes: #731851)
  * Update patches
  * Install locale files
  * Require newer libqmi
  * Update symbols file
  * Ship gobject introspection data
  * Ship vala bindings

  [ Michael Biebl ]
  * Use canonical URI for Vcs-Git
  * Use gir dh addon
  * Update extendend package description (Closes: #744180)

 -- Michael Biebl <biebl@debian.org>  Wed, 25 Jun 2014 02:23:09 +0200

modemmanager (1.0.0-5) unstable; urgency=medium

  [ Michael Biebl ]
  * Fix typo in package description (Closes: #745140)

  [ Martin Pitt ]
  * libmm-glib: Initialize result array
  * Add systemd unit link to shadow upstart job (LP: #1314795)
  * Fix systemd/upstart job on upgrades on Ubuntu
  * Avoid cancelling of systemd unit stop on remove (Closes: #745621)

 -- Martin Pitt <mpitt@debian.org>  Tue, 03 Jun 2014 09:15:24 +0200

modemmanager (1.0.0-4) unstable; urgency=medium

  * Kill old modem-manager process when upgrading from pre 1.0.0 versions.

 -- Michael Biebl <biebl@debian.org>  Sat, 29 Mar 2014 00:46:03 +0100

modemmanager (1.0.0-3) unstable; urgency=medium

  [ Michael Biebl ]
  * Upload to unstable.
  * Refresh patches to apply cleanly.

  [ Guido Günther ]
  * Update VCS- URLs
  * Add homepage URL
  * Enable PolicyKit support (Closes: #736475, #736900)

  [ Michael Biebl ]
  * Update Standards Version to 3.9.5
  * Drop link to Git repository from package descriptions
  * Build-Depend on the latest automake version
  * Fix D-Bus service file generation (Closes: #733752)
  * Add gbp.conf and enable pristine-tar
  * Install systemd service file
  * Use dh-systemd to enable the systemd service and restart it on upgrades
  * Set pkg-utopia-maintainers@lists.alioth.debian.org as Maintainer
  * Remove obsolete D-Bus policy conffile on upgrades (Closes: #733305)
  * Update debian/copyright using machine-readable copyright format 1.0

 -- Michael Biebl <biebl@debian.org>  Thu, 27 Mar 2014 15:46:44 +0100
