=== debian/rules ===
#!/usr/bin/make -f

#For debhelper debugging
#export DH_VERBOSE=1

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

#always exclude any data from version control systems
DH_ALWAYS_EXCLUDE=.svn:.git:.bzr

export NOCONFIGURE=true

%:
	dh $@ --with autoreconf,systemd,gir

override_dh_autoreconf:
	dh_autoreconf -- ./autogen.sh

override_dh_auto_clean:
	rm -f $(CURDIR)/debian/modemmanager.upstart
	rm -f gtk-doc.make m4/gtk-doc.m4
	dh_auto_clean

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-gtk-doc \
		--with-polkit=strict \
		--with-systemdsystemunitdir=/lib/systemd/system

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/

override_dh_strip:
	dh_strip --dbg-package=modemmanager-dbg

override_dh_install:
	cp $(CURDIR)/debian/77-mm-qdl-device-blacklist.rules \
		 $(CURDIR)/debian/tmp/lib/udev/rules.d
	if dpkg-vendor --is ubuntu; then \
		cp $(CURDIR)/debian/ubuntu/modemmanager.upstart $(CURDIR)/debian; \
		dh_link lib/systemd/system/ModemManager.service lib/systemd/system/modemmanager.service; \
	fi
	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
	rm -f $(CURDIR)/debian/tmp/usr/lib/*/pppd/*/mm-test-pppd-plugin.*
	dh_install --fail-missing

override_dh_systemd_start:
	dh_systemd_start --restart-after-upgrade

override_dh_installinit:
	dh_installinit --restart-after-upgrade
