## modemmanager 1.4.0

=== debian/changelog ===
modemmanager (1.4.0-1) unstable; urgency=medium

  * New upstream release.
    - Fixes conflicting definitions of mm_manager_new. (Closes: #749387)
  * Refresh patches.
  * Bump Build-Depends on libmbim-glib-dev to (>= 1.10).
  * Install NEWS file which includes the relevant upstream changes.
    (Closes: #641467)
  * Update symbols file for libmm-glib0.
  * Add Build-Depends on dbus, required to run the test suite.

 -- Michael Biebl <biebl@debian.org>  Wed, 17 Sep 2014 08:46:25 +0200
