=== debian/control ===
--- 
+++ 
@@ -17,16 +17,17 @@
                libgudev-1.0-dev (>= 147),
                libpolkit-gobject-1-dev (>= 0.97),
                libqmi-glib-dev (>= 1.8),
-               libmbim-glib-dev (>= 1.4),
+               libmbim-glib-dev (>= 1.10),
                libglib2.0-doc,
-               valac (>= 0.22)
+               valac (>= 0.22),
+               dbus
 Standards-Version: 3.9.5
 Vcs-Git: git://anonscm.debian.org/collab-maint/modemmanager.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/modemmanager.git
 Homepage: http://www.freedesktop.org/wiki/Software/ModemManager/
 
 Package: modemmanager
-Architecture: any
+Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: usb-modeswitch
@@ -39,7 +40,7 @@
  setup connections with them.
 
 Package: modemmanager-dbg
-Architecture: any
+Architecture: linux-any
 Section: debug
 Priority: extra
 Depends: modemmanager (= ${binary:Version}),
@@ -55,7 +56,7 @@
 
 Package: modemmanager-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Depends: ${misc:Depends}
 Replaces: modemmanager (<< 0.7.990)
 Breaks: modemmanager (<< 0.7.990)
@@ -85,7 +86,7 @@
  ModemManager.
 
 Package: libmm-glib0
-Architecture: any
+Architecture: linux-any
 Section: libs
 Pre-Depends: ${misc:Pre-Depends},
 Multi-Arch: same
@@ -103,7 +104,7 @@
  ModemManager.
 
 Package: libmm-glib-dev
-Architecture: any
+Architecture: linux-any
 Section: libdevel
 Depends: libmm-glib0 (= ${binary:Version}),
          gir1.2-modemmanager-1.0 (= ${binary:Version}),
@@ -138,7 +139,7 @@
 
 Package: gir1.2-modemmanager-1.0
 Section: introspection
-Architecture: any
+Architecture: linux-any
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
