=== debian/rules ===
--- 
+++ 
@@ -8,13 +8,11 @@
 #always exclude any data from version control systems
 DH_ALWAYS_EXCLUDE=.svn:.git:.bzr
 
-export NOCONFIGURE=true
-
 %:
 	dh $@ --with autoreconf,systemd,gir
 
 override_dh_autoreconf:
-	dh_autoreconf -- ./autogen.sh
+	NOCONFIGURE=true dh_autoreconf ./autogen.sh
 
 override_dh_auto_clean:
 	rm -f $(CURDIR)/debian/modemmanager.upstart
