## modemmanager 1.4.10

=== debian/changelog ===
modemmanager (1.4.10-1ubuntu2) wily; urgency=medium

  * debian/rules: drop ubuntu vendor-specific changes for an upstart job.
    Now that we use systemd there is no reason to keep special-casing to keep
    the upstart job around, and it's confusing to have a SysV, upstart, and
    systemd way of starting ModemManager all at the same time.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Wed, 23 Sep 2015 23:56:18 -0400

modemmanager (1.4.10-1ubuntu1) wily; urgency=medium

  * New hardware enablement: Support the new MBIM devices from Dell.
    (LP: #1441095)

 -- Bin Li <bin.li@canonical.com>  Mon, 21 Sep 2015 15:01:04 -0400

modemmanager (1.4.10-1) unstable; urgency=medium

  * New upstream release.
    - Blacklist: ignore devices from Posnet Polska S.A. (Closes: #791341)

 -- Michael Biebl <biebl@debian.org>  Sun, 26 Jul 2015 20:43:23 +0200

modemmanager (1.4.8-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 May 2015 01:44:53 +0200

modemmanager (1.4.4-1) experimental; urgency=medium

  * Imported Upstream version 1.4.4.
  * Bump Build-Depends on libqmi-glib-dev to (>= 1.12.4).

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Feb 2015 10:28:55 +0100

modemmanager (1.4.2-1) experimental; urgency=medium

  [ Marius B. Kotsbak ]
  * Imported Upstream version 1.4.2.
  * Removed all patches applied upstream.
  * Update to latest Standards-Version 3.9.6.

  [ Michael Biebl ]
  * Set debian-branch to experimental in gbp.conf.
  * Update Vcs-Browser to use cgit and https.
  * Install typelib files into multiarch paths now that gobject-introspection
    supports that.
  * Mark dev and gir packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Mon, 09 Feb 2015 00:29:46 +0100
