## modemmanager 1.4.12

=== debian/changelog ===
modemmanager (1.4.12-1ubuntu1) xenial; urgency=medium

  * Resynchronize on Debian, remaining changes
  * New hardware enablement: Support the new MBIM devices from Dell.
    (LP: #1441095)
  * debian/rules: drop ubuntu vendor-specific changes for an upstart job.
    Now that we use systemd there is no reason to keep special-casing to keep
    the upstart job around, and it's confusing to have a SysV, upstart, and
    systemd way of starting ModemManager all at the same time.

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 04 Nov 2015 12:44:17 +0100

modemmanager (1.4.12-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Oct 2015 12:47:56 +0200
