=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
@@ -16,14 +17,14 @@
                libglib2.0-dev (>= 2.30.2),
                libgudev-1.0-dev (>= 147),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.8),
+               libqmi-glib-dev (>= 1.12.4),
                libmbim-glib-dev (>= 1.10),
                libglib2.0-doc,
                valac (>= 0.22),
                dbus
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/collab-maint/modemmanager.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/modemmanager.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modemmanager.git
 Homepage: http://www.freedesktop.org/wiki/Software/ModemManager/
 
 Package: modemmanager
@@ -57,6 +58,7 @@
 Package: modemmanager-dev
 Section: libdevel
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${misc:Depends}
 Replaces: modemmanager (<< 0.7.990)
 Breaks: modemmanager (<< 0.7.990)
@@ -105,6 +107,7 @@
 
 Package: libmm-glib-dev
 Architecture: linux-any
+Multi-Arch: same
 Section: libdevel
 Depends: libmm-glib0 (= ${binary:Version}),
          gir1.2-modemmanager-1.0 (= ${binary:Version}),
@@ -140,6 +143,7 @@
 Package: gir1.2-modemmanager-1.0
 Section: introspection
 Architecture: linux-any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends}
