## modemmanager 1.4.14

=== debian/changelog ===
modemmanager (1.4.14-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/control: Fix capitalisation of Bluetooth (Closes: #754439)
  * Remove modemmanager-dbg package and rely on automatic dbgsym package
  * debian/control: Fix Vcs-Git URL (again) to please lintian
  * debian/control: Bump Standards-Version to 3.9.7 (no further changes)

  [ Michael Biebl ]
  * Remove outdated debian/README.source.
  * Use https:// for upstream homepage.
  * Bump Build-Depends on debhelper for dh_strip --dbgsym-migration support.
  * Drop Ubuntu specific upstart job now that Ubuntu has switched to systemd as
    well. (Closes: #804054)

 -- Michael Biebl <biebl@debian.org>  Wed, 23 Mar 2016 21:30:46 +0100
