=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 9.20160114),
                dh-autoreconf,
                dh-systemd,
                automake,
@@ -22,10 +21,10 @@
                libglib2.0-doc,
                valac (>= 0.22),
                dbus
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/collab-maint/modemmanager.git
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/modemmanager.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modemmanager.git
-Homepage: http://www.freedesktop.org/wiki/Software/ModemManager/
+Homepage: https://www.freedesktop.org/wiki/Software/ModemManager/
 
 Package: modemmanager
 Architecture: linux-any
@@ -36,24 +35,9 @@
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
-
-Package: modemmanager-dbg
-Architecture: linux-any
-Section: debug
-Priority: extra
-Depends: modemmanager (= ${binary:Version}),
-         ${misc:Depends},
-Description: D-Bus service for managing modems - debugging symbols
- ModemManager is a DBus-activated daemon which controls mobile broadband
- (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
- power supplies, ModemManager is able to prepare and configure the modems and
- setup connections with them.
- .
- This package contains debugging symbols for ModemManager.
 
 Package: modemmanager-dev
 Section: libdevel
@@ -66,7 +50,7 @@
 Description: D-Bus service for managing modems - development files
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
@@ -80,7 +64,7 @@
 Description: D-Bus service for managing modems - documentation files
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
@@ -98,7 +82,7 @@
 Description: D-Bus service for managing modems - shared libraries
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
@@ -118,7 +102,7 @@
 Description: D-Bus service for managing modems - library development files
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
@@ -133,7 +117,7 @@
 Description: D-Bus service for managing modems - library documentation
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
@@ -150,7 +134,7 @@
 Description: GObject introspection data for modemmanager
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
- bluetooth-paired telephones or professional RS232/USB devices with external
+ Bluetooth-paired telephones or professional RS232/USB devices with external
  power supplies, ModemManager is able to prepare and configure the modems and
  setup connections with them.
  .
