=== debian/rules ===
--- 
+++ 
@@ -28,14 +28,13 @@
 	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/ModemManager/
 
 override_dh_strip:
-	dh_strip --dbg-package=modemmanager-dbg
+	dh_strip --dbgsym-migration='modemmanager-dbg (<< 1.4.14-1~)'
 
 override_dh_install:
 	cp $(CURDIR)/debian/77-mm-qdl-device-blacklist.rules \
 		 $(CURDIR)/debian/tmp/lib/udev/rules.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
-	rm -f $(CURDIR)/debian/tmp/usr/lib/*/pppd/*/mm-test-pppd-plugin.*
 	dh_install --fail-missing
 
 override_dh_systemd_start:
