## modemmanager 1.6.0

=== debian/changelog ===
modemmanager (1.6.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2016 15:39:57 +0200

modemmanager (1.5.993-1) unstable; urgency=medium

  * New upstream release (1.6-rc4).
  * Update Build-Depends as per configure.ac.
  * Install bash-completion file for mmcli.
  * Update symbols file.
  * Enable suspend/resume support. Requires libsystemd.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Fri, 08 Jul 2016 02:19:24 +0200
