=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--with-polkit=strict \
+		--with-suspend-resume=systemd \
 		--with-systemdsystemunitdir=/lib/systemd/system
 
 override_dh_makeshlibs:
@@ -31,8 +32,6 @@
 	dh_strip --dbgsym-migration='modemmanager-dbg (<< 1.4.14-1~)'
 
 override_dh_install:
-	cp $(CURDIR)/debian/77-mm-qdl-device-blacklist.rules \
-		 $(CURDIR)/debian/tmp/lib/udev/rules.d
 	find $(CURDIR)/debian/tmp/ -name \*.a -exec rm {} \;
 	find $(CURDIR)/debian/tmp/ -name \*.la -exec rm {} \;
 	dh_install --fail-missing
