## modemmanager 1.6.2

=== debian/changelog ===
modemmanager (1.6.2-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.
  * Downgraded debhelper to (>= 9.20160114) for this build

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 02 Oct 2016 11:45:03 -0700

modemmanager (1.6.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Sep 2016 09:32:49 +0200
