=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
-Build-Depends: debhelper (>= 9.20160114),
-               dh-autoreconf,
-               dh-systemd,
+Build-Depends: debhelper,
                automake,
                libtool,
                intltool,
