## modemmanager 1.6.4

=== debian/changelog ===
modemmanager (1.6.4-1ubuntu0.16.04.1) xenial; urgency=medium

  * Backport to xenial (LP: #1725190).
  * debian/control: bump down debhelper to xenial vesion.

 -- Łukasz 'sil2100' Zemczak <lukasz.zemczak@ubuntu.com>  Tue, 28 Nov 2017 12:40:02 +0100

modemmanager (1.6.4-1) unstable; urgency=medium

  * New upstream release.
  * Drop overrides for dh_systemd_start and dh_installinit.
    Starting with compat level 10, --restart-after-upgrade is the default.
  * Drop obsolete maintainer scripts code.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 Nov 2016 19:08:30 +0100
