=== debian/watch ===
version=3
https://www.freedesktop.org/software/ModemManager/ModemManager-(.*)\.tar\.xz
