## modemmanager 1.6.8

=== debian/changelog ===
modemmanager (1.6.8-2ubuntu1) bionic; urgency=medium

  * Pass --enable-more-warnings so we build without -Werror. Patch
    m4/compiler_warnings.m4 to allow this.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 24 Apr 2018 12:06:03 +0100

modemmanager (1.6.8-2) unstable; urgency=medium

  * Remove myself from Uploaders and re-instate Mathieu Trudel-Lapierre as
    Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sat, 21 Oct 2017 00:45:12 +0200

modemmanager (1.6.8-1) unstable; urgency=medium

  * New upstream version 1.6.8
  * Drop obsolete Breaks and Replaces from pre-jessie.
  * Move D-Bus interface files into modemmanager-dev package

 -- Michael Biebl <biebl@debian.org>  Sat, 17 Jun 2017 13:40:08 +0200
