=== debian/control ===
--- 
+++ 
@@ -1,10 +1,8 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>, Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
-Build-Depends: debhelper (>= 9),
+Maintainer: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
+Build-Depends: debhelper (>= 10),
                automake,
                libtool,
                intltool,
@@ -31,7 +29,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
 Recommends: usb-modeswitch
-Breaks: network-manager (<< 0.9.8.2-1)
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
@@ -44,9 +41,9 @@
 Architecture: linux-any
 Multi-Arch: same
 Depends: ${misc:Depends}
-Replaces: modemmanager (<< 0.7.990)
-Breaks: modemmanager (<< 0.7.990)
 Suggests: modemmanager-doc
+Breaks: modemmanager (<< 1.6.6-1)
+Replaces: modemmanager (<< 1.6.6-1)
 Description: D-Bus service for managing modems - development files
  ModemManager is a DBus-activated daemon which controls mobile broadband
  (2G/3G/4G) devices and connections. Whether built-in devices, USB dongles,
