=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 	dh_auto_configure -- \
 		--enable-gtk-doc \
 		--with-polkit=strict \
+		--enable-more-warnings \
 		--with-suspend-resume=systemd \
 		--with-systemdsystemunitdir=/lib/systemd/system
