## modemmanager 1.8.2

=== debian/changelog ===
modemmanager (1.8.2-1) unstable; urgency=medium

  * New upstream version 1.8.2. (Closes: #910013) (Closes: #900907)
  * debian/modemmanager.postrm: don't unmask ModemManager on postrm; we were
    unmasking because we're about to remove ModemManager anyway, and prerm did
    its mask with --runtime which is supposed to not be persistent.
    (Closes: #902260)
  * debian/control: canonicalize Vcs-* URLs.
  * debian/control: bump to Standard-Version: 4.2.1; no changes required.

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Thu, 04 Oct 2018 10:01:18 -0400

modemmanager (1.7.990-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Pass --enable-more-warnings so we build without -Werror. Patch
      m4/compiler_warnings.m4 to allow this.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jun 2018 16:34:06 +0200

modemmanager (1.7.990-1) unstable; urgency=medium

  * New upstream version 1.7.990.
  * debian/control: Bump libqmi-glib-dev and libmbim-glib-dev Depends to new
    required versions (libmbim > 1.16, libqmi > 1.20) for this release.
  * Update Maintainer field for my 'real' address. (Closes: #884617)
  * debian/control: Update Vcs-* fields: moved project to salsa.d.o.
  * debian/control: Bump to Standards-Version 4.1.3.
  * debian/copyright:
    - Fix Format: URL to use https.
    - Drop extra stanza for libwmc; it really is only GPL2, not GPL2+.
  * debian/rules: set DPKG_GENSYMBOLS_CHECK_LEVEL=4; more verbose when there
    are added/changed symbols.
  * debian/libmm-glib0.symbols: update symbols for new release.
  * debian/patches/default_strict_probing_policy.patch: set the filtering
    policy for probing to 'strict' by default: this will avoid probing devices
    that are not modems, and potentially interfering with RNGs, braille, etc.
    (Closes: #683839)

 -- Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>  Thu, 01 Mar 2018 09:20:02 -0500
