=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: modemmanager
 Section: net
 Priority: optional
-Maintainer: Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>
+Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
 Build-Depends: debhelper (>= 10),
                automake,
                libtool,
@@ -14,14 +14,14 @@
                libgudev-1.0-dev (>= 147),
                libsystemd-dev (>= 209),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.16.0),
-               libmbim-glib-dev (>= 1.14.0),
+               libqmi-glib-dev (>= 1.20.0),
+               libmbim-glib-dev (>= 1.16.0),
                libglib2.0-doc,
                valac (>= 0.22),
                dbus
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/modemmanager.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/modemmanager.git
+Standards-Version: 4.2.1
+Vcs-Git: https://salsa.debian.org/cyphermox-guest/modemmanager.git
+Vcs-Browser: https://salsa.debian.org/cyphermox-guest/modemmanager
 Homepage: https://www.freedesktop.org/wiki/Software/ModemManager/
 
 Package: modemmanager
