## modemmanager 1.10.0

=== debian/changelog ===
modemmanager (1.10.0-1~ubuntu18.04.2) bionic; urgency=medium

  * debian/patches/error-propagation-fix.patch: mm-broadband-modem: Fix error
    propagation in CDMA service status (LP: #1819615, Upstream Issue #119).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 06 May 2019 16:09:29 +0200

modemmanager (1.10.0-1~ubuntu18.04.1) bionic; urgency=medium

  * New upstream release (LP: #1819615)
  * debian/control: Update build dependencies as now libmbim >= 1.18.0 and
    libqmi >= 1.22.0 are required.
  * debian/libmm-glib0.symbols: update symbols for new release.
  * debian/patches/0001-m4-compiler_warnings.m4-Let-Werror-be-disabled.patch:
    Removed, included upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 12 Mar 2019 19:43:29 +0100
