=== debian/control ===
--- 
+++ 
@@ -14,8 +14,8 @@
                libgudev-1.0-dev (>= 147),
                libsystemd-dev (>= 209),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.20.0),
-               libmbim-glib-dev (>= 1.16.0),
+               libqmi-glib-dev (>= 1.22.0),
+               libmbim-glib-dev (>= 1.18.0),
                libglib2.0-doc,
                valac (>= 0.22),
                dbus
