## modemmanager 1.10.4

=== debian/changelog ===
modemmanager (1.10.4-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream release
  * debian/patches/error-propagation-fix.patch: Removed, included
    upstream.
  * debian/control: Update build dependencies as now libqmi >= 1.22.4 is
    required.
  * debian/modemmanager.install: Also install /usr/share/ModemManager,
    for the new carrier mapping files.
  * debian/libmm-glib0.symbols: Updated symbols.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 20 Aug 2019 20:37:03 +0200

modemmanager (1.10.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update build dependencies as now libmbim >= 1.18.0 and
    libqmi >= 1.22.0 are required.
  * debian/libmm-glib0.symbols: update symbols for new release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 05 Feb 2019 23:40:29 +0100
