## modemmanager 1.12.6

=== debian/changelog ===
modemmanager (1.12.6-1) unstable; urgency=medium

  * New upstream version
  * debian/control:
    - updated qmi requirement
  * debian/libmm-glib0.symbols:
    - refreshed the symbols for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 27 Feb 2020 21:23:17 +0100
