## modemmanager 1.12.8

=== debian/changelog ===
modemmanager (1.12.8-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Apr 2020 17:34:03 +0200
