## modemmanager 1.14.2

=== debian/changelog ===
modemmanager (1.14.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Wed, 19 Aug 2020 17:43:57 +0000

modemmanager (1.14.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Tue, 23 Jun 2020 18:16:49 +0000

modemmanager (1.13.900-0.1) experimental; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * debian/libmm-glib0.symbols: 13 additional symbols,
    mm_common_build_capability_combinations_any was not part of API,
    no soname bump necessary.

 -- Martin <debacle@debian.org>  Fri, 12 Jun 2020 08:23:35 +0000

modemmanager (1.12.10-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch to fix problem with wavecom modems.

 -- Martin <debacle@debian.org>  Sun, 07 Jun 2020 11:01:26 +0000

modemmanager (1.12.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Tue, 26 May 2020 22:39:43 +0000

modemmanager (1.12.8-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Update Vcs-* to salsa.
  * Use Rules-Requires-Root: no

 -- Martin <debacle@debian.org>  Thu, 30 Apr 2020 00:44:37 +0000
