## modemmanager 1.14.10

=== debian/changelog ===
modemmanager (1.14.10-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Add upstream signing key.

 -- Martin <debacle@debian.org>  Sat, 16 Jan 2021 17:23:28 +0000

modemmanager (1.14.8-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Mon, 16 Nov 2020 12:22:26 +0000

modemmanager (1.14.6-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Martin <debacle@debian.org>  Wed, 14 Oct 2020 15:11:13 +0000
