=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Mathieu Trudel-Lapierre <mathieu.tl@gmail.com>
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 10),
                automake,
                libtool,
                intltool,
@@ -14,14 +14,15 @@
                libgudev-1.0-dev (>= 147),
                libsystemd-dev (>= 209),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.24),
-               libmbim-glib-dev (>= 1.18.0),
+               libqmi-glib-dev (>= 1.26.0~),
+               libmbim-glib-dev (>= 1.24.0~),
                libglib2.0-doc,
                valac (>= 0.22),
                dbus
 Standards-Version: 4.2.1
-Vcs-Git: https://salsa.debian.org/cyphermox-guest/modemmanager.git
-Vcs-Browser: https://salsa.debian.org/cyphermox-guest/modemmanager
+Rules-Requires-Root: no
+Vcs-Git: https://salsa.debian.org/debian/modemmanager.git
+Vcs-Browser: https://salsa.debian.org/debian/modemmanager
 Homepage: https://www.freedesktop.org/wiki/Software/ModemManager/
 
 Package: modemmanager
@@ -56,6 +57,7 @@
 Package: modemmanager-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Suggests: devhelp
 Description: D-Bus service for managing modems - documentation files
@@ -108,6 +110,7 @@
 
 Package: libmm-glib-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Suggests: devhelp
