## modemmanager 1.14.12

=== debian/changelog ===
modemmanager (1.14.12-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix missing dependency on policykit-1 (Closes: #991223): without
    it, a lot of operations would result in a D-Bus level “The name
    org.freedesktop.PolicyKit1 was not provided by any .service files”
    error. In bullseye, ModemManager.service wouldn't even start due to
    the missing polkit.service dependency at the systemd level.
  * Adjust gbp configuration for sid uploads.

 -- Cyril Brulebois <kibi@debian.org>  Fri, 23 Jul 2021 06:31:17 +0200

modemmanager (1.14.12-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version, bug fixes only, no new features.
    - MBIM:
      - Plug memleak in disconnection logic.
      - Don't fail IPv4v6 connection attempt if only IPv4 succeeds.
    - QMI:
      - Fix network registration cancellation logic with asserts disabled.

  [ Helmut Grohne ]
  * Annotate dbus dependency <!nocheck>. (Closes: #980827)

 -- Martin <debacle@debian.org>  Fri, 12 Mar 2021 18:09:44 +0000
