=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                libmbim-glib-dev (>= 1.24.0~),
                libglib2.0-doc,
                valac (>= 0.22),
-               dbus
+               dbus <!nocheck>,
 Standards-Version: 4.2.1
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/debian/modemmanager.git
@@ -29,6 +29,7 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
+         policykit-1,
 Recommends: usb-modeswitch
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
