=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 #For debhelper debugging
 #export DH_VERBOSE=1
+
+export DPKG_GENSYMBOLS_CHECK_LEVEL=4
 
 DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
