## modemmanager 1.16.6

=== debian/changelog ===
modemmanager (1.16.6-2~21.04.1) hirsute; urgency=medium

  * Support manual firmware upgrading for Foxconn and Quectel modems.
    (LP: #1946096)

 -- Jerry Lee <jerry.lee@canonical.com>  Thu, 21 Oct 2021 10:43:42 +0800

modemmanager (1.16.6-2~21.04) hirsute; urgency=medium

  * Backport to hirsute. (LP: #1934286)

 -- Jerry Lee <jerry.lee@canonical.com>  Wed, 07 Jul 2021 11:55:02 +0800

modemmanager (1.16.6-2) experimental; urgency=medium

  * debian/control: include python build-depends for tests

 -- Sebastien Bacher <seb128@debian.org>  Fri, 25 Jun 2021 15:32:16 +0200

modemmanager (1.16.6-1) experimental; urgency=medium

  * New upstream version
  * debian/control.in:
    - updated libqmi requirement
  * debian/libmm-glib0.symbols:
    - updated for the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 25 Jun 2021 11:30:20 +0200
