=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
                libgudev-1.0-dev (>= 147),
                libsystemd-dev (>= 209),
                libpolkit-gobject-1-dev (>= 0.97),
-               libqmi-glib-dev (>= 1.26.0~),
+               libqmi-glib-dev (>= 1.28.6~),
                libmbim-glib-dev (>= 1.24.0~),
                libglib2.0-doc,
+               python3-dbus,
+               python3-gi,
                valac (>= 0.22),
                dbus <!nocheck>,
 Standards-Version: 4.2.1
@@ -29,7 +31,6 @@
 Architecture: linux-any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         policykit-1,
 Recommends: usb-modeswitch
 Description: D-Bus service for managing modems
  ModemManager is a DBus-activated daemon which controls mobile broadband
